.navbar{
   /* background: linear-gradient(rgb(24, 3, 138) 0%, #010738 100%);*/
   background-color: #2c3e50 !important;
   font-family: 'Khula', sans-serif;
   //border-bottom: 3px solid white;

}

.logo-title{
    font-family: 'Timmana', sans-serif !important;
}

.dropdown-menu{
    opacity:1;
    visibility:visible;
    background-color: #0073e6; 
}


.navbar-brand{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    color: white;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
  }

.nav-link{
    text-align: center;
    color: white !important;
}


.nav-link:hover{
    color: #AEAEAE  !important;
}

.logout:hover{
    font-weight: bold;
    color: red !important;
}

.covid{
    color: white !important;
    text-decoration: underline;
      
}

